* { 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}
body { 
	background:#fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#fff;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:920px; 
	margin:0 auto;
	font-size:.8125em;
}


#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;
	 left:0;
    z-index:70;
    overflow:auto;
	 overflow-x:hidden;
}

#focus-stealer     { position: absolute; left: -9999px; }



/*==== GLOBAL 87px =====*/
#header {
	height:174px;
	width:100%;
}
#content {
	padding:0 0 0px 0;
}
	#content .aside {
		float:left;
		width:288px;
		background:#000;
		margin-top:30px;
	}
	#content .mainContent {
		float:left;
		width:632px;
		background:url(../images/contet-bg.png) left top;
		min-height:504px;
		height:auto !important;
		height:504px;
	}

#content .aside #deals {list-style-position:inside;}
#content .aside #deals li {font-size:12px; margin-bottom:7px; clear:both; line-height:16px; border-bottom:1px solid white; padding-bottom:7px}
/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
h2 {
	font-size:41px;
	line-height:1em;
	color:#00ccff;
	text-transform:uppercase;
	margin-bottom:20px;
}
	h2 span {
		display:block;
		color:#fff;
		font-size:18px;
		font-weight:normal;
		line-height:1.2em;
	}
		h2 span strong {
			font-size:24px;
		}
h3 {
	font-size:18px;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:23px;
}
h4 {
	font-size:1em;
	font-weight:normal;
}


.txt1 {
	color:#00ccff;
}

.link1 { 
	background:url(../images/arrow1.gif) no-repeat left 2px;
	padding:0 0 0 22px;
	color:#fff;
	font-size:17px;
	line-height:1.2em;
}


.line-hor { 
	background:url(../images/line-hor.gif) left top repeat-x;
	height:2px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:35px 0 35px 0;
}


.address { 
	float:left;
}
	.address dt {
		margin-bottom:10px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .logo {
	padding:65px 0 0 0;
	margin-left:-8px;
}
	#header .logo img {
		position:relative;
	}
#header .nav {
	width:60%;
	right:0;
	top:66px;
	overflow:hidden;
	position:absolute;
	padding:15px 0 16px 0;
	font-size:16px;
	line-height:1.2em;
	background:url(../images/nav-bg.png) left top repeat-x;
}
	#header .nav li {
		float:left;
		color:#fff;
	}
		#header .nav li a {
			color:#fff;
			text-decoration:none;
			padding:0 16px 0 16px;
			float:left;
		}
		#header .nav li a:hover, #header .nav li a.current {
			color:#00ccff;
		}

/*===== content =====*/
	#content .aside .indent {
		padding:38px 24px 33px 25px;
	}
		#content .aside ul {
			padding:13px 0 28px 0;
		}
			}
				#content .aside ul li a {
					text-decoration:none;
				}
				#content .aside ul li a:hover {
					text-decoration:underline;
				}
	
	
	
	#content .mainContent .indent {
		padding:60px 40px 55px 40px;
	}
		.list1 li {
			color:#00ccff;
			padding-bottom:9px;
		}
			.list1 li a {
				padding:0 0 0 8px;
			}

/*===== footer =====*/
#footer {
	background:#000;
	text-transform:uppercase;
}
	#footer p {
		margin:0;
		padding:11px 0 10px 0;
		font-size:10px;
	}
	#footer a {
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}



/*----- forms -----*/
#order-form fieldset {
	border:none;
}	
	#order-form ul {
		width:100%;
		overflow:hidden;
		padding-bottom:13px;
	}
		#order-form ul li {
			float:left;
			width:267px;
			height:30px;
			margin-right:18px;
		}
		#order-form ul li.even {
			margin-right:0;
		}
			#order-form ul li span {
				float:left;
				width:48px;
				text-align:right;
				padding-right:8px;
			}
			#order-form ul li input {
				border:1px solid #343436;
				background:none;
				width:200px;
				padding:2px 0 2px 3px;
				color:#fff;
			}
	
	#order-form table {
		border:none;
		border-collapse:collapse;
		padding:0;
		width:100%;
		margin-bottom:30px;
	}
		#order-form table td {
			border:1px solid #353b3f;
			padding:2px 0 1px 10px;
		}
		#order-form table td.last {
			width:60px;
		}
			#order-form table td span {
				color:#00ffc0;
			}
			
			
			#order-form table thead td {
				text-align:center;
				padding:3px 0 3px 10px;
			}
			

#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
	color:#fff;
}
	#contacts-form label { 
		display:block;
		height:30px;
	} 
		#contacts-form label input { 
			width:250px;
			padding:3px 0 3px 3px;
			color:#fff;
			background:none;
			border:1px solid #293339;
		}
		#contacts-form textarea {
			width:275px;
			height:76px;
			padding:3px 0 2px 3px;
			margin-bottom:18px;
			color:#fff;
			background:none;
			border:1px solid #293339;
			overflow:auto;
		}
		#contacts-form .col-1 { 
			width:268px !important;
			margin-right:0 !important;
		}
		#contacts-form .col-2 { 
			width:283px !important;
		}
		#contacts-form .button {
			margin-left:15px;
			float:right;
		}
					


/*- color-1 styles -*/
.color-1 .aside li a {
	color:#00ccff;
}


/*- color-2 styles -*/
.color-2 #header .nav li a:hover, .color-2 #header .nav li a.current, .color-2 .aside li a, .color-2 h2, .color-2 .list1 li, .color-2 h4 {
	color:#ffb500;
}
.color-2 .link1 { 
	background:url(../images/arrow2.gif) no-repeat left 2px;
}

/*- color-3 styles -*/
.color-3 #header .nav li a:hover, .color-3 #header .nav li a.current, .color-3 .aside li a, .color-3 h2, .color-3 .list1 li, .color-3 h4 {
	color:#ff3800;
}
.color-3 .link1 { 
	background:url(../images/arrow3.gif) no-repeat left 2px;
}

/*- color-4 styles -*/
.color-4 #header .nav li a:hover, .color-4 #header .nav li a.current, .color-4 .aside li a, .color-4 h2, .color-4 .list1 li, .color-4 h4 {
	color:#00ffc0;
}
.color-4 .link1 { 
	background:url(../images/arrow4.gif) no-repeat left 2px;
}

/*- color-5 styles -*/
.color-5 #header .nav li a:hover, .color-5 #header .nav li a.current, .color-5 .aside li a, .color-5 h2, .color-5 .list1 li, .color-5 h4, .color-5 .address a {
	color:#ff7500;
}
.color-5 .link1 { 
	background:url(../images/arrow5.gif) no-repeat left 2px;
}

/*==========================================*/

#slideshow {
    position:relative;
    height:350px;
    z-index:-1;
}
 
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
 
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
 
#slideshow IMG.last-active {
    z-index:9;
}
 
#slideshow img {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
 
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
 
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}
 
@media screen and (max-width: 1024px){
    img.bg {
    left: 50%;
    margin-left: -512px;
}
}

a.more {background: url(../images/more_bg.png) no-repeat left 0;
padding-left: 22px; float:right; font-size:11px;}
.mainContent ul { list-style:outside;margin-bottom: 10px;margin-left: 15px;}
.mainContent ul li { list-style-position:outside; margin-bottom:20px;}